List team invitations
curl --request GET \
--url https://api.hexclave.com/api/v1/team-invitationsimport requests
url = "https://api.hexclave.com/api/v1/team-invitations"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.hexclave.com/api/v1/team-invitations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": "<string>",
"team_id": "ad962777-8244-496a-b6a2-e0c6a449c79e",
"team_display_name": "<string>",
"expires_at_millis": 123,
"recipient_email": "<string>"
}
],
"pagination": {
"next_cursor": "b3d396b8-c574-4c80-97b3-50031675ceb2"
}
}Teams
List team invitations
GET
/
team-invitations
List team invitations
Query Parameters
The team ID to list invitations for. Required unless user_id is provided.
List invitations sent to this user's verified emails. Must be "me" for client access. Cannot be combined with team_id.
⌘I